<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="site2.css">
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
    <script src="https://unpkg.com/bootstrap-select-country@4.0.0/dist/js/bootstrap-select-country.min.js">	</script>
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
		<script src="site.js"></script>
    <title>Le blogue</title>
</head>
<body>
<div id="header">
    <a class="logo" href="index.html"><img src="logo.jpg"></a>
  <div id="btnNav3"><button class="btn">Mes favoris</button></div>
        <div id="btnNav4"><button class="btnMoreWords">Modifier mon profil&nbsp;</button></div>
		<div id="btnNav5"><button class="btnVisualiser">Visualiser mon profil&nbsp;</button></div>	
	
        
	    <a  class="menu" href="#">&nbspÉVÉNEMENT&nbsp&nbsp&nbsp|</a> 
		<a href="#">CHAT&nbsp&nbsp&nbsp|</a>
		<a href="#">RECHERCHE&nbsp&nbsp&nbsp|</a> 
		<a href="#">BLOG&nbsp&nbsp&nbsp&nbsp|</a>
		<a href="#">CREER UNE GROUPE&nbsp&nbsp&nbsp&nbsp|</a>
		<a href="#">FERMER SESSION</a>
		
	</div>
	 
	
	
<section>
        
  <div id="connectBox"> </div>
        <div class="container">            
            <h1>Le blogue de Get2Gether</h1>
				</div>
				<div class="text-justify offset-xl-1 col-xl-10">
					<div id="titreBlog"><h3>What is Lorem Ipsum?</h3></div>
					<div id="deBlog"><span>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an
					unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only fve centuries, but also the leap into electronic typesetting,
					remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop
					publishing software like Aldus PageMaker including versions of Lorem Ipsum.</span></div>
					<div><b>Publie par:&nbsp;</b><b id="pseudo">Bongo33</b></div><br/>
					<div id="titreBlog"><h3>What is Lorem Ipsum?</h3></div>
					<div id="deBlog"><span>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an
					unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only fve centuries, but also the leap into electronic typesetting,
					remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop
					publishing software like Aldus PageMaker including versions of Lorem Ipsum.</span></div>
					<div><b>Publie par:&nbsp;</b><b id="pseudo">Bongo33</b></div><br/>
					<div id="titreBlog"><h3>What is Lorem Ipsum?</h3></div>
					<div id="deBlog"><span>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an
					unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only fve centuries, but also the leap into electronic typesetting,
					remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop
					publishing software like Aldus PageMaker including versions of Lorem Ipsum.</span></div>
					<div><b>Publie par:&nbsp;</b><b id="pseudo">Bongo33</b></div><br/>
				</div>
  </div>				
</section>
    <div id="footer">
        <div id="centerFoot">
            <p class="textFoot"><a href="#">Règle</a></p>
            <p class="textFoot"><a href="#">Confidentialité</a></p>
            <p class="textFoot"><a href="#">Devenez membre</a></p>
            <p class="textFoot"><a href="#">A propos de nous</a></p>
            <p class="textFoot"><a href="#">Contactez-nous</a></p>
            <p class="textFoot"><a href="#">Facebook</a></p>
            <p class="textFoot"><a href="#">Instagram</a></p>
            <p id="copyRight">Copyright 2020-2021 Get2Gether.com Tous droits réservés.</p>
        </div>       
    </div>
</body>
</html>